/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fontshop.com
*/

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=fbdcbd8b-53ab-4c6b-9b94-71d131f11ccf&fontids=1564505,1564511,1564517");

@font-face{
    font-family: "VAG Rounded";
    font-weight: 300;
    src: url("./fonts/vag-rounded/1564505/e273b79b-33c0-430f-8738-aab8efa43256.eot?#iefix");
    src: url("./fonts/vag-rounded/1564505/e273b79b-33c0-430f-8738-aab8efa43256.eot?#iefix") format("eot"),
        url("./fonts/vag-rounded/1564505/753751e3-a547-4d30-b947-3b273c85eed3.woff2") format("woff2"),
        url("./fonts/vag-rounded/1564505/c95f2739-000f-435b-9f69-b15e08684fbf.woff") format("woff"),
        url("./fonts/vag-rounded/1564505/fbdb5ece-a359-490f-93dd-281a95391bca.ttf") format("truetype");
}
@font-face{
    font-family: "VAG Rounded";
    font-weight: 400;
    src: url("./fonts/vag-rounded/1564511/9dd81e7a-1707-4dc7-81df-40e93445eba7.eot?#iefix");
    src: url("./fonts/vag-rounded/1564511/9dd81e7a-1707-4dc7-81df-40e93445eba7.eot?#iefix") format("eot"),
        url("./fonts/vag-rounded/1564511/882d2ff7-f20c-4a57-9eef-762dc3771395.woff2") format("woff2"),
        url("./fonts/vag-rounded/1564511/8db590ec-51e3-4b26-bd16-e6e2a54b86bd.woff") format("woff"),
        url("./fonts/vag-rounded/1564511/28486545-985e-4236-9f9e-75b18b163a00.ttf") format("truetype");
}
@font-face{
    font-family: "VAG Rounded";
    font-weight: 700;
    src: url("./fonts/vag-rounded/1564517/79b059b6-2d21-45e5-8b2a-a96e5b2c027f.eot?#iefix");
    src: url("./fonts/vag-rounded/1564517/79b059b6-2d21-45e5-8b2a-a96e5b2c027f.eot?#iefix") format("eot"),
        url("./fonts/vag-rounded/1564517/1932cf6d-7af4-4bca-8c5d-21dbdb848b41.woff2") format("woff2"),
        url("./fonts/vag-rounded/1564517/a0ae295c-02a9-4bcd-ab23-4a32452e53c5.woff") format("woff"),
        url("./fonts/vag-rounded/1564517/929539b8-d388-43d1-9d5d-8340906d4ab6.ttf") format("truetype");
}


body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "VAG Rounded", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.nav-item-telephone a {
    font-size: 18px !important;
    font-weight: bold;
}
.off-canvas-menu-container .nav-item-telephone a {
    font-size: 22px !important;
}

/* Change styling of cookie pop-up */

.cn-button {
    color: #ffffff;
    background-color: #3F8FCA;
    padding: .4rem .5rem;
    border-radius: .2rem;
    box-shadow: 0px 0px 1px 0px white;
}

.cn-button:hover {
    background-color: #0E68AB;
    transition: 0.25s ease-in-out;
}

.cn-button:focus {
    background-color: #0E68AB;
}